.flag-icon-small {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    line-height: 1em;
    width: 16px;
    height: 11px;
}

.flag-icon-gb {
    background-image: url(/img/gb.svg);
}

.flag-icon-lt {
    background-image: url(/img/lt.svg);
}
